Bug 861215 - Always pass command line option to remote-viewer to close on invalid password
Always pass command line option to remote-viewer to close on invalid password
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: spice-activex-win (Show other bugs)
3.1.0
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Arnon Gilboa
Desktop QE
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 16:41 EDT by Andrew Cathrow
Modified: 2014-09-07 18:55 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-28 08:42:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cathrow 2012-09-27 16:41:00 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Blechter 2012-09-28 08:42:46 EDT
close this bug. it can be solved in mingw-virt-viewer (Bug 861214). virt-viewer can detect if the password was submitted via controller or cmd line.

Note You need to log in before you can comment on or make changes to this bug.